#main_div {
  border: 1px solid #cccccc;
  padding-right: 1em;
  padding-left: 1em;
  background-color: white;
  margin-left: auto;
  font-family: arial;
  margin-right: auto;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}
body {
  padding: 1em;
  background-color: #f2f2f2;
  font-family: Arial;
}
hr {
  border-style: solid none none;
  border-width: 1px medium medium;
  border-top: 1px solid #cccccc;
  height: 1px;
}
a {
  color: #3366cc;
  text-decoration: none;
}
a:hover {
  color: #999999;
}
a:active {
  color: #663399;
}
h1 {
  text-transform: capitalize;
  font-family: Arial,Helvetica,sans-serif;
  color: #0a328c;
  font-size: large;
  font-weight: bold;
  font-style: normal;
}
p {
  margin: 0 auto;
  font-size: medium;
  font-family: Arial;
}
#nav {
  border: 1px solid #999999;
  margin: 0;
  padding: 0;
  float: left;
  background-position: right top;
  list-style-position: outside;
  list-style-type: none;
  background-color: #bccad6;
  width: 100%;
  background-repeat: repeat;
  list-style-image: none;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-size: small;
  line-height: 9pt;
  text-align: center;
}
#nav li {
  border-right: 1px outset white;
  margin: 0;
  padding: 0;
  background-color: #bccad6;
  background-position: right top;
  background-repeat: repeat;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  text-align: center;
}
#nav a {
  padding: 6px 30px 6px 5px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: right top;
  float: left;
  display: block;
  text-decoration: none;
  font-weight: bold;
  color: #475f8e;
  font-family: Arial,Helvetica,sans-serif;
  text-align: center;
}
#nav #nav-1 a {
  padding-left: 20px;
  background-color: #bccad6;
  font-family: Arial,Helvetica,sans-serif;
}
#nav a:hover {
  background-repeat: no-repeat;
  background-position: right top;
  font-family: Arial,Helvetica,sans-serif;
  background-color: #b3c0cc;
  color: #093eb3;
}
#code {
  border: 1px solid #cccccc;
  margin-left: auto;
  font-family: verdana,tahoma;
  margin-right: auto;
  padding-right: 1em;
  padding-left: 1em;
  background-color: #f2f2f2;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}
#table_code {
  border: 1px solid black;
  border-collapse: collapse;
  border-spacing: 0px;
  margin-top: 0px;
}
#td_code {
  border-bottom: 1px solid black;
  text-align: left;
  padding-left: 3px;
}
table.stats {
  border:  none;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size: 11px;
  width: 280px;
  border-collapse: collapse;
  text-align: center;
  font-weight: normal;
  background-color: #d0dafd;
  border-spacing: 0px;
}
table.stats td {
  border: 1px solid #ffffff;
  padding: 4px;
  background-color: #e8edff;
  text-align: left;
}
table.stats td.next {
  border: 1px solid #ffffff;
  padding: 4px;
  background-color: white;
  text-align: left;
}
table.stats td.hed {
  border-bottom: 2px solid #ffffff;
  padding: 4px;
  background-color: #d0dafd;
  text-align: left;
  font-size: 12px;
  font-weight: bold;
  color: #003399;
}
